[general]
TranslatorName=tonggenghua
TranslatorURL=mailto:tgh1981@163.com
Version=1.63
RTL=0
[menu_102]
70001=文件(&F)
40023=开始捕获(&S)
40024=停止捕获(&T)
40050=加载捕获文件(&L)
40001=保存已选条目(&S)
40059=保存所有条目
40009=属性(&P)
40054=服务器IP
40030=清除当前所有条目
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制已选条目(&C)
40007=全选(&A)
40015=取消全选
70003=查看(&V)
40005=显示网格线(&G)
40022=显示工具提示(&T)
40006=HTML报告 - 所有条目(&H)
40010=HTML报告 - 已选条目(&E)
40011=选择列(&N)
40012=自动调整列宽(&A)
70004=选项
40040=启动程序时自动开始捕获(&S)
40027=捕获选项(&C)
70005=帮助(&H)
40003=关于(&A)
40041=复制链接
40066=使用快速过滤
40049=标记奇偶行(&O)
40045=自动调整列大小+标题
40062=捕获开始时清除(&L)
40052=在新行上向下滚动(&S)
40058=每次更新时自动调整列大小
40053=显示时间GMT(&G)
40057=总是在最上面
[menu_104]
70001=Popup1
40001=保存已选条目(&S)
40008=复制已选条目(&C)
40006=HTML报告 - 所有条目
40010=HTML报告 - 已选条目
40011=选择列(&N)
40012=自动调整列宽(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_112]
1=确定
1005=简体中文:
[dialog_114]
1037=快速过滤
[dialog_1096]
caption=列设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认值
1=确定
2=取消
1000=勾选要显示的列，可用上移/下移按钮调整列的显示顺序。
1002=手工设置选定列的宽度(像素值):
[dialog_1097]
caption=捕获选项
1006=捕获方式
1007=原始套接字(受Windows和SP补丁版本影响,仅可工作于某些系统)
1008=WinPcap包捕获驱动
1009=Windows网络监视器驱动(Network Monitor Driver)
1010=Windows网络监视器驱动(Network Monitor Driver) 3.x版本
1045=要侦听的网卡:
1005=List1
1=确定
2=取消
1042=混杂模式(捕获其它机器的通信)
1015=捕获开始时自动将 HTTPNetworkSniffer 添加到 Windows 防火墙，并在捕获停止时将其删除（此选项需要"原始套接字"方法）
[strings]
4=共 %d 个条目
5=, 已选 %d 个
6=创建本报告的程序是
7=选择保存用的文件名
8=已下载文件的汇总
9=无法在当前网络适配器上启动包捕获!
10=KB/秒
14=无法启动捕获过程。是否要以管理员身份运行HTTPNetworkSniffer ?
501=文本文件
502=制表符分隔的文本文件
503=表格化文本文件
504=HTML文件 - 横向排版
505=HTML文件 - 纵向排版
506=XML文件
507=逗号分隔的文本文件
751=搜索所有列
752=仅搜索可见列
761=查找一个字符串
762=查找多个单词(空格分隔列表)
763=查找多个字符串(逗号分隔列表)
1001=主机名
1002=请求方式
1003=路径
1004=用户代理
1005=响应码
1006=响应文本
1007=内容类型
1008=内容编码
1009=传输编码
1010=服务器信息
1011=内容长度
1012=连接
1013=缓存控制
1014=客户端地址
1015=服务器地址
1016=请求时间
1017=来源页面
1018=Cookie
1019=位置
1020=服务器时间
1021=有效期
1022=最后修改时间
1024=响应时间
1025=范围
1026=接受
1051=IP地址
1052=适配器名称
1053=连接名称
1054=MAC地址
1055=实例ID
1056=接口GUID